This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1028857 - [abrt] pidgin-2.10.7-3.fc19: irc_dccsend_recv_destroy: Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
[abrt] pidgin-2.10.7-3.fc19: irc_dccsend_recv_destroy: Process /usr/bin/pidgi...
Status: CLOSED EOL
Product: Fedora
Classification: Fedora
Component: pidgin (Show other bugs)
19
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jan Synacek
Fedora Extras Quality Assurance
https://retrace.fedoraproject.org/faf...
abrt_hash:6ae80b18f0be56a5d6b17aa7660...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-10 23:20 EST by Cristian Ciupitu
Modified: 2015-02-17 14:10 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2015-02-17 14:10:54 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (34.56 KB, text/plain)
2013-11-10 23:20 EST, Cristian Ciupitu
no flags Details
File: cgroup (141 bytes, text/plain)
2013-11-10 23:20 EST, Cristian Ciupitu
no flags Details
File: core_backtrace (10.75 KB, text/plain)
2013-11-10 23:21 EST, Cristian Ciupitu
no flags Details
File: dso_list (26.32 KB, text/plain)
2013-11-10 23:21 EST, Cristian Ciupitu
no flags Details
File: environ (1.75 KB, text/plain)
2013-11-10 23:21 EST, Cristian Ciupitu
no flags Details
File: limits (1.29 KB, text/plain)
2013-11-10 23:21 EST, Cristian Ciupitu
no flags Details
File: maps (126.80 KB, text/plain)
2013-11-10 23:21 EST, Cristian Ciupitu
no flags Details
File: open_fds (1.90 KB, text/plain)
2013-11-10 23:21 EST, Cristian Ciupitu
no flags Details
File: proc_pid_status (937 bytes, text/plain)
2013-11-10 23:21 EST, Cristian Ciupitu
no flags Details
File: var_log_messages (502 bytes, text/plain)
2013-11-10 23:21 EST, Cristian Ciupitu
no flags Details

  None (edit)
Description Cristian Ciupitu 2013-11-10 23:20:45 EST
Description of problem:
I stopped an IRC transfer initiated by somone else.

Version-Release number of selected component:
pidgin-2.10.7-3.fc19

Additional info:
reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        pidgin
crash_function: irc_dccsend_recv_destroy
executable:     /usr/bin/pidgin
kernel:         3.11.7-200.fc19.x86_64
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (6 frames)
 #6 irc_dccsend_recv_destroy at dcc_send.c:43
 #7 purple_xfer_cancel_local at ft.c:1527
 #8 purple_proxy_connect_data_disconnect at proxy.c:642
 #9 socket_ready_cb at proxy.c:727
 #10 pidgin_io_invoke at gtkeventloop.c:73
 #15 gtk_main at gtkmain.c:1257

Potential duplicate: bug 966536
Comment 1 Cristian Ciupitu 2013-11-10 23:20:53 EST
Created attachment 822261 [details]
File: backtrace
Comment 2 Cristian Ciupitu 2013-11-10 23:20:53 EST
I stopped an IRC transfer initiated by somone else.

reporter:       libreport-2.1.9
backtrace_rating: 4
cmdline:        pidgin
crash_function: irc_dccsend_recv_destroy
executable:     /usr/bin/pidgin
kernel:         3.11.7-200.fc19.x86_64
package:        pidgin-2.10.7-3.fc19
reason:         Process /usr/bin/pidgin was killed by signal 6 (SIGABRT)
runlevel:       N 5
type:           CCpp
uid:            1000
Comment 3 Cristian Ciupitu 2013-11-10 23:20:56 EST
Created attachment 822262 [details]
File: cgroup
Comment 4 Cristian Ciupitu 2013-11-10 23:21:00 EST
Created attachment 822263 [details]
File: core_backtrace
Comment 5 Cristian Ciupitu 2013-11-10 23:21:03 EST
Created attachment 822264 [details]
File: dso_list
Comment 6 Cristian Ciupitu 2013-11-10 23:21:07 EST
Created attachment 822265 [details]
File: environ
Comment 7 Cristian Ciupitu 2013-11-10 23:21:10 EST
Created attachment 822266 [details]
File: limits
Comment 8 Cristian Ciupitu 2013-11-10 23:21:13 EST
Created attachment 822267 [details]
File: maps
Comment 9 Cristian Ciupitu 2013-11-10 23:21:17 EST
Created attachment 822268 [details]
File: open_fds
Comment 10 Cristian Ciupitu 2013-11-10 23:21:20 EST
Created attachment 822269 [details]
File: proc_pid_status
Comment 11 Cristian Ciupitu 2013-11-10 23:21:23 EST
Created attachment 822270 [details]
File: var_log_messages
Comment 12 Cristian Ciupitu 2013-11-10 23:24:33 EST
This looks like a duplicate for bug #966536 except it's for Fedora 19
instead of 18.
Comment 13 Fedora Admin XMLRPC Client 2014-02-17 08:00:32 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 14 Fedora Admin XMLRPC Client 2014-02-17 08:03:07 EST
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 15 Fedora End Of Life 2015-01-09 15:33:10 EST
This message is a notice that Fedora 19 is now at end of life. Fedora 
has stopped maintaining and issuing updates for Fedora 19. It is 
Fedora's policy to close all bug reports from releases that are no 
longer maintained. Approximately 4 (four) weeks from now this bug will
be closed as EOL if it remains open with a Fedora 'version' of '19'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version.

Thank you for reporting this issue and we are sorry that we were not 
able to fix it before Fedora 19 is end of life. If you would still like 
to see this bug fixed and are able to reproduce it against a later version 
of Fedora, you are encouraged  change the 'version' to a later Fedora 
version prior this bug is closed as described in the policy above.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 16 Fedora End Of Life 2015-02-17 14:10:54 EST
Fedora 19 changed to end-of-life (EOL) status on 2015-01-06. Fedora 19 is
no longer maintained, which means that it will not receive any further
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of
Fedora please feel free to reopen this bug against that version. If you
are unable to reopen this bug, please file a new report against the
current release. If you experience problems, please add a comment to this
bug.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.